[Zope-dev] RE: [Zope] REQUIRING Python 2.1??

2001-04-13 Thread Tom Neff
If what Albert says is true, then Zope 2.4 should REQUIRE Py 2.0 and SUPPORT Py 2.1, not REQUIRE Py 2.1. --On Saturday, April 14, 2001 1:14 AM +1000 Albert Langer [EMAIL PROTECTED] wrote: The *big* leap is from 1.5.2 to 2.0 which has been out for quite a while. I18N is *desperately* needed

[Zope] RE: Zope digest, Vol 1 #810 - 56 msgs

2000-06-01 Thread Tom Neff
Luis Cortes [EMAIL PROTECTED] writes: I'm trying HomeSite HTML Editor - which is really slick for somethings. I was wondering if there was some easy way to turn off the mangling of dtml tags when switching between design view and edit view??? HomeSite is indeed a wonderful program!

[Zope] Re: language != newsgroup

2000-05-26 Thread Tom Neff
Bill Anderson [EMAIL PROTECTED] wrote: Well, I think I can comment on som eof teh 'revulsion' of many of the persons on the list. Some of us have/do hang out on c.l.python and c.l.perl. We have witness _ferst_hand_ this 'community's collective 'gargabe'. TO compare the two communities, you

[Zope] Re: Perl and Zope

2000-05-25 Thread Tom Neff
As one of the original Perl Hackers I agree that this irrational Perl Hate Minute stuff is silly. To some extent language preferences are religious, but that doesn't mean we need a holy war! My response to the "I emigrated penniless from my home country rather than use Perl, now you want to